﻿## File Structure

├── backend/ - Backend App
//{[{
│ ├── mongo/ - Handles all interactions with the cosmos database
//}]}
│ ├── routes/ - Handles API calls for routes
│ ├── scripts/ - scripts to publish
//{[{
│ ├── .env - API Keys
//}]}
│ ├── app.js - Adds middleware to the express server

## Additional Documentation

- Bootstrap CSS - https://getbootstrap.com/
  //{[{
- Mongo/Mongoose - https://mongoosejs.com/docs/guide.html
- Cosmos DB - https://docs.microsoft.com/en-us/azure/cosmos-db/mongodb-mongoose
  //}]}
